<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>

<registry>
<msg-imode>
	<file-operations parse-mask="fa">
		<extra-tag-level>
			<file-op parse-mask="fa" op="purgedir" dest="tpa/system/messaging/imode"/>
		</extra-tag-level>
	</file-operations>

	<settings reg-path="/apps/msg/imode/settings">
		<imms-send-gateway type="str">NA</imms-send-gateway>
		<imail-send-gateway type="str">NA</imail-send-gateway>
		<receive-gateway-imms type="str">NA</receive-gateway-imms>
		<receive-gateway-imail type="str">NA</receive-gateway-imail>
		<selected-retrieval-address type="str">NA</selected-retrieval-address>
		<max-number-of-attachment>10</max-number-of-attachment>
		<message-max-size>300</message-max-size>
		<max-number-of-recipients>5</max-number-of-recipients>
		<quote-reply-text type="wstr">&gt;</quote-reply-text>
		<imms-download-options>1</imms-download-options>
		<imail-download-options>1</imail-download-options>
		<imms-download-options-visibility>0</imms-download-options-visibility>
		<imail-download-options-visibility>0</imail-download-options-visibility>
		<request-delivery-report>false</request-delivery-report>
		<request-read-report>false</request-read-report>
		<allow-connection>0</allow-connection>
		<image-attachment>true</image-attachment>
		<audio-attachment>true</audio-attachment>
		<video-attachment>true</video-attachment>
		<pim-attachment>true</pim-attachment>
		<imms-receive-http-port>5080</imms-receive-http-port>
		<imms-send-http-port>5080</imms-send-http-port>
		<imail-receive-http-port>5080</imail-receive-http-port>
		<imail-send-http-port>5080</imail-send-http-port>
		<imms-receive-https-port>5443</imms-receive-https-port>
		<imms-send-https-port>5443</imms-send-https-port>
		<imail-receive-https-port>5443</imail-receive-https-port>
		<imail-send-https-port>5443</imail-send-https-port>
		<imail-use-signature>false</imail-use-signature>
		<imail-signature type="wstr">NA</imail-signature>
		<imail-signature-visibility>2</imail-signature-visibility>
		<imms-use-signature>false</imms-use-signature>
		<imms-signature type="wstr">NA</imms-signature>
		<imms-signature-visibility>2</imms-signature-visibility>
		<resize-picture-mode-visibility>0</resize-picture-mode-visibility>
		<imms-use-send-proxy>true</imms-use-send-proxy>
		<imail-use-send-proxy>true</imail-use-send-proxy>
		<imms-use-receive-proxy>true</imms-use-receive-proxy>
		<imail-use-receive-proxy>true</imail-use-receive-proxy>
		<imail-send-proxy type="str">NA</imail-send-proxy>
		<imms-send-proxy type="str">NA</imms-send-proxy>
		<imail-receive-proxy type="str">NA</imail-receive-proxy>
		<imms-receive-proxy type="str">NA</imms-receive-proxy>
		<memory-stick-is-preferred-storage>false</memory-stick-is-preferred-storage>
	</settings>
</msg-imode>
</registry>

</customization>